@charset "UTF-8";


/*------------------------------------------------------------------------------
クリア設定
------------------------------------------------------------------------------*/
/* clearfix */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}	
.clearfix {
	display: inline-block;
}
/*Hides from IE-mac \*/
*html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/*End hide from IE-mac */

/* ******************** index ******************** */
#wrap {
	margin: 0px auto;
	width: 950px;
}
.text1 {
	font-size: 1.3em;
	line-height: 1.5;
	padding-top: 10px;
	padding-bottom: 35px;
	margin-bottom: 15px;
	border-bottom: 2px solid #279d3d;
}
.tit {
	margin: 0px;
	padding: 0px;
	height: 47px;
}

.tit dt {
	float: left;
	margin-right: 10px;
}
.tit dd {
	font-weight: normal;
	font-size: 12px;
	float: left;
	padding-top: 14px;
}
.text2 {
	clear: both;
	padding-left: 43px;
	background: url(../img/dot-yoko.jpg) repeat-x center bottom;
	margin-bottom: 20px;
	padding-bottom: 20px;
}
.text2 dt {
	font-size: 1.7em;
	font-weight: bold;
	color: #00A53C;
	padding-bottom: 10px;
}
.text2 dt span {
	color: #FF0000;
}
.text2 dd {
	font-size: 1.1em;
}

em {
	font-style: normal;
	color: #FF0000;
}

em.redL {
	font-style: normal;
	font-weight: bold;
	font-size: 1.3em;
	color: #FF0000;
}

/* 2列パターン */
.boxL {
	float: left;
	width: 45%;
	border-right: 1px solid #cccccc;
	font-size: 1.2em;
	line-height: 1.45;
	margin-left: 43px;
	margin-right: 25px;
	height: 140px;
}
.boxL span,.boxR span {
	font-size: 1.2em;
	font-weight: bold;
}
.boxR {
	float: right;
	width: 45%;
	font-size: 1.2em;
	line-height: 1.45;
	margin-right: 25px;
	height: 140px;
}
/* 2列パターン */


/* 3列パターン */
.box1 {
	float: left;
	width: 270px;
	border-right: 1px solid #cccccc;
	font-size: 1.2em;
	line-height: 1.45;
	margin-left: 43px;
	margin-right: 25px;
	height: 140px;
}
.box1 span,.box2 span,.box3 span {
	font-size: 1.2em;
	font-weight: bold;
}
.box2 {
	float: left;
	width: 270px;
	border-right: 1px solid #cccccc;
	font-size: 1.2em;
	line-height: 1.45;
	margin-right: 25px;
	height: 140px;
}
.box3 {
	float: left;
	width: 270px;
	font-size: 1.2em;
	line-height: 1.45;
	margin-right: 25px;
	height: 140px;
}
/* 3列パターン */

.line {
	background: url(../img/dot-yoko.jpg) repeat-x;
	clear: both;
	margin-top: 25px;
	margin-bottom: 25px;
}
.text3 {
	font-size: 1.2em;
	padding-left: 43px;
	line-height: 1.5;
	clear: both;
}
.text3 span {
	font-size: 1.2em;
	font-weight: bold;
	color: #00A53C;
}
.text4 {
	font-size: 1.5em;
	font-weight: bold;
	color: #249D3E;
	margin: 0px auto;
	width: 500px;
	padding: 15px 25px 15px 25px;
	line-height: 1.5;
	border: 2px solid #00A53C;
}
.box4 {
	font-size: 1.2em;
	padding-left: 43px;
	line-height: 1.5;
	padding-bottom: 20px;
}
.box4 li {
	float: left;
	width: 200px;
	margin-right: 20px;
	border-right: 1px solid #CCC;
}
#wrap .box4 .none {
	border-style: none;
	width: 300px;
}
#wrap .copy {
	font-size: 1.1em;
	text-align: center;
	clear: both;
	padding-top: 50px;
	padding-bottom: 30px;
	color: #CCC;
}
.header {
	position: relative;
	height: 800px;
	width: 950px;
}
.snsIcons {
	position: absolute;
	top: 750px;
	right: 0px;
}
.snsIcons li {
	height: 20px;
	overflow: hidden;
	float: left;
	margin-right: 10px;
}
.big1 {
	font-size: 1.4em;
	color: #249D3E;
	font-weight: bold;
	border-bottom: 2px solid #249D3E;
	margin-bottom: 8px;
	padding-bottom: 1px;
	width: 865px;
}
.text5 {
	color: #249D3E;
	padding-top: 7px;
	font-size: 1.2em;
	padding-bottom: 2px;
}
.text6 {
	font-size: 1.5em;
	font-weight: bold;
	color: #249D3E;
	border: 2px solid #999;
	width: 250px;
	margin-top: 5px;
	margin-bottom: 10px;
	text-align: center;
	background: #F3F3F3;
}
